import Vue from 'vue'
var baseURL = '';
import axios from 'axios';
let store = {
  area:[],
  categorys:[],
  getDefault:function(){
      axios.get(`${baseURL}/api/admin/getdefault`).then(res=>{
        this.area=res.data.data.areas;
        this.categorys=res.data.data.categorys;
      })
  }
}
store.getDefault();
export default store; 
